﻿@charset "utf-8";
/* CSS Document */
body{
	background-color:#FAFFE8;}
	
/* トップ変更　20141106 */	
/* top_contents */

#c_top{
	width:440px;
	height:288px;
	margin:0 auto;
	padding-top:7px;
	padding-bottom:7px;
	}

#r_top{
	float:right;
	width:440px;
	height:270px;
    background-color: #F9F9F9;}

#l_top{
	float:left;
	width:210px;
	height:270px;
	margin-right:10px;
	border: none;}
	
#top_toukou{
	float:left;
	width:210px;
	height:auto;
	margin-bottom:6px;
	margin-top:6px;}

/* top_contents ここまで */


/* top_main */

#t_main{
	width:640px;
	height:100%;}

#r_main{
	float:right;
	width:450px;}

#l_main{
	float:left;
	width:210px;}


/* top_main　ここまで */


.t_pv1{
	float:left;
	width:210px;
	background:url(/t-img/hi-349-kyotsu02.gif);
	background-repeat:no-repeat;
	height:52px;
	padding-left:75px;
}
.t_pv2{
	color:#FFF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	line-height:22px;
	text-align:center;
	width:127px;
}
.t_pv3{
	line-height:25px;
	font-size: 15px;
	line-height: normal;
	font-weight: bolder;
	color: #FF0000;
	text-align:center;
	width:127px;
}

/* キーワード　ここから*/

#top_keyword{
	float:left;
	width:210px;
	height:105px;
	border:solid 1px #78A900;
	border-radius:5px;
    background-color: #F9F9F9;}


	
#top_keyword .hgroup {
    height:17px;
    color: #000;
    overflow: hidden;
    background-color: #F9F9F9;
    border-radius: 3px 3px 0px 0px;
    border-width: 6px 0px 2px 0px;
    border-style: solid;
    border-color: #78A900 #E0E0E0 #E0E0E0;
	font-size:14px;
	font-weight:bold;
	padding:7px 0px 5px 0px;
}
#top_keyword .inner{
	margin:5px;}
	
#top_keyword .month_keyword{
	height:20px;
	display:inline-block;
	float:left;
	margin:0px 0px 5px 5px;
	padding:1px 5px 1px 5px;
	border-radius:100px;
	background-color:#E2EBD4;
	border:1px solid #78A900;
	line-height:21px;}
	
#top_keyword .month_keyword a{
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#249341;}
	
#top_keyword .month_keyword a:hover{
	font-size:13px;
	font-weight:bold;
	text-decoration: underline;
	color:#249341;}


/* セレクトタイトル　*/
.s_title_bnr{
	margin-top:-18px;
	text-align:center;
	z-index:1;}

#select_title{
	width: 433px;
	height: 289px;
	border: 4px solid #77B677;
	border-radius: 8px;}
	
#select_title .hgroup {
    height:47px;
    color: #000;
    background-color:#D5E4B6;
    border-width: 6px 1px 2px;
    border-style: none;
    border-color:#B0DA6F #E0E0E0 #E0E0E0;
	font-size:14px;
	font-weight:bold;
	padding:7px 0px 5px 0px;
    border-radius:4px 4px 0px 0px;}

	
#select_title ul{
	list-style:none;
	padding:0px;
	margin:0px;}
	
#select_title li{
	margin-left:0px;
	list-style: none;
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #DFDFD0;
	line-height: 0;  /* IE7対応　*/
	font-size:1%;    /* IE7対応　*/
}

#select_title li a:hover {
	background:#F7F7EE;
	border-radius: 5px;
}

#select_title li:last-child {
	border-bottom: 0px;
	border-radius: 0px 0px 5px 5px;
}

#select_title li a {
	display: block;
	position: relative;
	z-index: 10;
	height: 27px;
	margin: 0;
	padding: 0px 0px 0px 45px;
	background: #FFF;
	color: #575748;
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 5px;
	color: #03c;
	text-decoration: underline;
}



#select_title li a:before {
    display: block;
    content: "";
    position: absolute;
    top: 36%;
    left: 18px;
    width: 8px;
    height: 8px;
    margin-top: 0px;
    border-radius: 50%;
    transition: all 0.3s ease 0s;
	background: none repeat scroll 0% 0% #FF7A4D;
}
#select_title li a:hover:before {
	left: -10px;
	width: 50px;
	height: 50px;
	margin-top: -20px;
	background: none repeat scroll 0% 0% #FF7A4D;
    content: url('/img/look.png');}
.f_l{
	float:left;
	margin: 0px;
	padding:0px;
	line-height:27px}
.f_r_k{
	float:right;
	color:#FF7E00;
	font-size:12px;
	width:62px;
	margin:0px 5px;}
.f_r_m{
	float:right;
	color:#5990FF;
	font-size:12px;
	width:62px;
	margin:0px 5px;}

/* カテゴリ　ここから*/

#top_category{
	float:left;
	width:210px;
	height:265px;
	border:solid 1px #8f8f8f;
	border-radius:5px;
    background-color: #F9F9F9;
	margin-bottom:10px;
}


	
#top_category .hgroup {
    height:10px;
    color: #000;
    overflow: hidden;
    background-color: #FFF8DB;
    border-radius: 3px;
    border-width: 0px 0px 2px 6px;
    border-style: solid;
    border-color: #FFC705 #E0E0E0 #E0E0E0 #FFC705;
	font-size:14px;
	font-weight:bold;
	padding:10px 0px 15px 0px;
}
#top_category .inner{
	margin:5px;}
	
#top_category ul{
　list-style:none;
	padding:0px 0px 0px 0px;}
	
/*#top_category li{
	padding:10px 0px 0px 0px;
	margin:6px;
	}
	*/
/*キーワード追加*/
.top_keyword2{
	float:left;
	width:210px;
	border:solid 1px #78A900;
	border-radius:5px;
    background-color: #F9F9F9;
	margin-top:10px;
padding-bottom:5px;	
	}


	
.top_keyword2 .hgroup {
    height:17px;
	line-height:17px;
    color: #000;
    overflow: hidden;
    background-color: #F9F9F9;
    border-radius: 3px 3px 0px 0px;
    border-width: 6px 0px 2px 0px;
    border-style: solid;
    border-color: #78A900 #E0E0E0 #E0E0E0;
	font-size:14px;
	font-weight:bold;
	padding:7px 0px 5px 0px;
}
.top_keyword2 .inner{
	margin:5px;}
	
.top_keyword2 .month_keyword{
	height:20px;
	display:inline-block;
	float:left;
	margin:0px 0px 5px 5px;
	padding:1px 5px 1px 5px;
	border-radius:100px;
	background-color:#E2EBD4;
	border:1px solid #78A900;
	line-height:21px;}
	
.top_keyword2 .month_keyword a{
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#249341;}
	
.top_keyword2 .month_keyword a:hover{
	font-size:13px;
	font-weight:bold;
	text-decoration: underline;
	color:#249341;}
	
/*トップページ変更*/

#top_wrapper {
	width:1000px;
	margin:auto;
	padding-top:10px;
	text-align:center;
	clear: both;
}
.main_left{
	float:left;
	width:680px;
}
.main_leftbg{
	background:url(../img/bk1-2.gif);
}

.main_right{
	float:left;
	width:310px;
	margin-left:10px;
}
.main_left2{
	width:680px;
	margin:auto;
}
.left2_center{
	width:440px;
	margin-right:10px;
	float:right;
	text-align:left;
}
.left2_left{
	width:210px;
	float:left;
	margin-right:10px;
	margin-left:10px;
	text-align:left;
}
.m10{
	margin-top:10px;
}
.top_bar{
	border:1px #999999 solid;
	background-color:#FFF;
	height:42px;
	margin:auto;
	margin-top:10px;
	width:1000px;
	text-align:left;
}
.top_bar1{
	float:left;
	line-height:42px;
	background:url(../img/top_bar1.jpg);
	background-repeat:no-repeat;
	width:170px;
	padding-left:30px;
	border-right:1px dotted #666666;
}
.top_bar2{
	float:left;
	width:493px;
	padding-left:155px;
	line-height:42px;
	background:url(../img/top_new1.jpg);
	background-repeat:no-repeat;
	border-right:1px dotted #666666;
}
.top_bar3{
	float:left;
	width:140px;
	text-align:right;
	padding-right:10px;
}
/*動く新着*/

.top_bartext {
   position:relative;
   overflow:hidden;
   width:413px;
   margin:0 auto;
   text-align:left;
   list-style:none;
   line-height:42px;
}

.top_bartext li {
   position:absolute;
   background:url(../img/top_new2.gif);
   background-repeat:no-repeat;
   padding-left:80px;
}

.pl1{
	padding-left:160px;
}
/**/
.category_l{
	line-height:18px;
	margin-top:8px;
}
.top_search_cate{
	width:290px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}
.top_search_cate li{
	line-height:23px;
	background-image:url(../question/img/top_search_cate.gif);
	background-repeat:no-repeat;
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left:20px;
}
.top_an2 { 
	font-size: 12px; 
	line-height: 16px;
	text-align:left;
}



.infowaku{
	width: 198px;
	padding: 5px;
	margin-top:10px;
	margin-bottom:10px;
	border:solid 1px #FFC926;
	overflow:hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.infowaku-ti{
	height:22px;
	font-size:15px;
	font-weight:bold;
	color:#FF4000;
	border-bottom:1px #CCC dotted;
}

.infowaku-in{
	width: auto;
	height: 140px;
	overflow: auto;
	display:block;
	font-size:11px;
	line-height:16px;
}
.martop15{
	margin-top:15px;
}